
QGIS Application - Feature request #5538

Add a progess bar when importing/exporting vectors from one connection to another

2012-05-03 07:07 AM - Giovanni Manghi

Status: Open

Priority: Low

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15131

Description

subject says it all

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi

- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#3 - 2013-01-18 01:43 AM - Giovanni Manghi

- Assignee deleted (Giuseppe Sucameli)

#4 - 2014-06-20 06:15 AM - Giovanni Manghi

- Target version set to Future Release - Nice to have

- Subject changed from Add a progess bar when importing vectors from one connection/shape to another to Add a progess bar when 

importing/exporting vectors from one connection to another

#5 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
